.shape_bullet.hero9 {
  background-image: url('/images/Upload/Bandeau/accueil/allie-rdl-3.jpg');
}
.shape_bullet.hero1 {
  background-image: url('/images/Upload/Bandeau/accueil/allie-rdl-1.jpg');
  }
.shape_circle.hero5 {
  background-image: url('/images/Upload/Bandeau/accueil/allie-rdl-2.jpg');
}
.w-dropdown-toggle:focus-visible,
.w-dropdown-link:focus-visible,
.w-nav-button:focus-visible {
  outline: 3px solid #f6bf45;
  outline-offset: 2px;
}
.skip-link {
  position: absolute;
  top: -100%;
  left: 0;

  padding: 12px 24px;
  background-color: #f6bf45;  /* couleur jaune du site */
  color: #023332;              /* couleur foncée du site */
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  z-index: 9999;

  /* Transition optionnelle pour l'animation */
  transition: top 0.2s ease;
}

.skip-link:focus {
  top: 0;
}